<!doctype html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>𝛌 Hello! 𝛌</title>
    </head>
    <body>
        <div id="root"></div>
        <script src="/js/main.js"></script>
    </body>
</html>
